{
    "path": "$OET_PATH/testcases/function_test/pkg_test/autoconf213/autoconf213",
    "machine num": 1,
    "cases": [
        {
            "name": "test_autoconf213_install",
            "desc": "测试 autoconf213 软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_autoconf213_uninstall",
            "desc": "测试 autoconf213 软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_autoconf213_upgrade",
            "desc": "测试 autoconf213 软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_autoconf213_rollback",
            "desc": "测试 autoconf213 软件包的升级回滚功能",
            "machine num": 1
        },
        {
            "name": "test_autoconf213_function_uninstall",
            "desc": "测试 autoconf213 软件包的卸载功能"
        }
    ]
}